OC.L10N.register(
    "gpxpod",
    {
    "GpxPod" : "GpxPod",
    "View in GpxPod" : "GpxPod'da Görüntüle",
    "File" : "Dosya",
    "download" : "indir",
    "Draw track" : "Rota çiz",
    "Distance" : "Mesafe",
    "Duration" : "Süre",
    "Moving time" : "Hareket saati",
    "Pause time" : "Zamanı durdur",
    "Begin" : "Başla",
    "End" : "Bitir",
    "Cumulative elevation gain" : "Kümülatif yükselen kazanç",
    "Minimum elevation" : "Minimum yükseklik",
    "Maximum elevation" : "Maksimum yükseklik",
    "Maximum speed" : "Azami hız",
    "Average speed" : "Ortalama hız",
    "Moving average speed" : "Ortalama hızda hareket",
    "Track \"{tn}\" is loading" : "Rota \"{tn}\" yükleniyor",
    "Reload this page" : "Bu sayfayı yeniden yükle",
    "Error" : "Hata",
    "Successfully deleted" : "Başarıyla silindi",
    "Impossible to delete" : "Silmek mümkün değil",
    "Click the color to change it" : "Değiştirmek için renge tıklayın",
    "More" : "Daha fazla",
    "Center map on this track" : "Bu rotada haritayı ortala",
    "Delete this track file" : "Bu rota dosyasını sil",
    "Correct elevations for this track" : "Bu rota için doğru yükseklikler",
    "View this file in GpxMotion" : "Bu dosyayı GpxMotion'da görüntüle",
    "Edit this file in GpxEdit" : "Bu dosyayı GpxEdit'te düzenle",
    "All tracks" : "Tüm Rotalar",
    "Draw" : "Çiz",
    "Track" : "Rota",
    "Date" : "Tarih",
    "altitude/distance" : "yükseklik/mesafe",
    "speed/distance" : "hız/mesafe",
    "Elevation" : "Yükseklik",
    "Latitude" : "Enlem",
    "Longitude" : "Boylam",
    "Comment" : "Yorum",
    "Description" : "Açıklama",
    "Symbol name" : "Simge adı",
    "Database has been cleaned" : "Veritabanı temizlendi",
    "Impossible to clean database" : "Veritabanını silmek imkansız",
    "Folder" : "Klasör",
    "enlarge" : "genişlet",
    "Public folder share" : "Genel klasör paylaşımı",
    "Public file share" : "Genel dosya paylaşımı",
    "Server name or server url should not be empty" : "Sunucu adı ya da sunucu url'si boş olmamalı",
    "A server with this name already exists" : "Bu isimde bir sunucu zaten var",
    "Delete" : "Sil",
    "Select at least one track" : "En az bir rota seçin",
    "Destination folder" : "Hedef klasör",
    "Origin and destination directories must be different" : "Kaynak ve hedef dizinler farklı olmalıdır",
    "Are you sure you want to delete the track {name} ?" : "{name} rotasını silmek istediğinizden emin misiniz?",
    "is shorter than" : "daha kısadır",
    "is longer than" : "daha uzun",
    "is quicker than" : "daha hızlıdır",
    "is slower than" : "daha yavaştır",
    "is less than" : "daha azdır",
    "is more than" : "daha fazladır",
    "Choose a folder" : "Bir klasör seçin",
    "No gpx file found" : "Hiçbir gpx dosyası bulunamadı",
    "You should have at least one gpx/kml/tcx/igc file in your file storage" : "Dosya depolama alanınızda en az bir gpx/kml/tcx/igc dosyası olmalıdır",
    "Options" : "Seçenekler",
    "track" : "rota",
    "permanent" : "kalıcı",
    "none" : "hiçbiri",
    "speed" : "hız",
    "elevation" : "yükseklik",
    "popup" : "açılır pencere",
    "small red marker" : "küçük kırmızı işaret",
    "Metric" : "Metrik",
    "English" : "İngilizce",
    "Pressure" : "Basınç",
    "GNSS" : "GNSS",
    "Compare selected tracks" : "Seçilen rotaları karşılaştır",
    "Use symbols defined in the gpx file" : "Gpx dosyasında tanımlanan sembolleri kullanın",
    "Gpx symbols" : "Gpx sembolleri",
    "Show pictures" : "Resimleri göster",
    "If enabled :" : "Etkinleştirilirse:",
    "If disabled :" : "Devre dışı bırakılırsa:",
    "Do nothing when a track is drawn" : "Rota çizildiğinde hiçbir şey yapmayın",
    "Auto-zoom" : "Otomatik yakınlaştırma",
    "Deselect all" : "Tüm seçimleri kaldır",
    "Delete selected" : "Seçilenleri sil",
    "Filters" : "Filtreler",
    "Clear" : "Temizle",
    "Apply" : "Uygula",
    "min" : "min",
    "max" : "maks",
    "Server name" : "Sunucu adı",
    "For example : my custom server" : "Örneğin : özel sunucum",
    "Server url" : "Sunucu adresi",
    "For example : http://tile.server.org/cycle/{z}/{x}/{y}.png" : "Örneğin: http://tile.server.org/cycle/{z}/{x}/{y}.png",
    "Min zoom (1-20)" : "Minimum yakınlaştırma (1-20)",
    "Max zoom (1-20)" : "Maksimum yakınlaştırma (1-20)",
    "Add" : "Ekle",
    "For example : http://overlay.server.org/cycle/{z}/{x}/{y}.png" : "Örneğin : http://overlay.server.org/cycle/{z}/{x}/{y}.png",
    "Opacity (0.0-1.0)" : "Opaklık (0.0-1.0)",
    "WMS version" : "WMS versiyonu",
    "Layers to display" : "Görüntülenecek katmanlar",
    "Clean files or database" : "Dosya veya veri tabanını temizle",
    "Delete all '.marker' and '.geojson' files" : "'.Marker' ve '.geojson' dosyalarının tümünü sil",
    "deleting" : "siliniyor",
    "Shortcuts" : "Kısayollar",
    "toggle sidebar" : "kenar çubuğunu değiştir",
    "toggle minimap" : "küçük haritayı değiştir",
    "Features" : "Özellikler"
},
"nplurals=2; plural=(n != 1);\nX-Generator: crowdin.com\nX-Crowdin-Project: gpxpod\nX-Crowdin-Language: tr");
